 html,
 body {
     width: 100%;
     height: auto;
     background: #fff;
     min-width: 1280px;
     -webkit-text-size-adjust: 100%;
 }
 /*横屏部分*/
 
 .cover {
     width: 100%;
     height: 100%;
     background: #005286;
     color: #fff;
     position: fixed;
     left: 0;
     top: 0;
     display: none;
     z-index: 300;
 }
 
 .cover p {
     position: absolute;
     top: 50%;
     left: 0;
     margin-top: 160px;
     text-align: center;
     width: 100%;
     font-family: \5E7C\5706;
     font-size: 40px;
 }
 
 .iphone {
     width: 147px;
     height: 219px;
     position: absolute;
     left: 50%;
     top: 50%;
     margin-left: -73.5px;
     margin-top: -109.5px;
     -webkit-animation: zhuan 1.5s;
     -webkit-animation-iteration-count: infinite;
     -webkit-animation-delay: 0.3s;
     text-align: center;
 }
 
 .iphone img {
     display: block;
     width: 100%;
 }
 
 @-webkit-keyframes zhuan {
     0% {
         -webkit-transform: rotate(-90deg);
     }
     50% {
         -webkit-transform: rotate(0deg);
     }
     100% {
         -webkit-transform: rotate(-90deg);
     }
 }
 
 @media screen and (orientation: portrait) {
     .cover {
         /* display: block; */
     }
 }
 /* 版权 */
 
 .footer {
     width: 100%;
     text-align: center;
     margin: 0 auto;
     color: #fff;
     font-size: 12px;
     height: 30px;
     line-height: 30px;
     position: absolute;
     left: 0;
     bottom: 5px;
 }
 
 .hand {
     width: 15px;
     height: 20px;
     vertical-align: middle;
 }
 
 .footer02 {
     width: 100%;
     height: 50px;
     text-align: center;
     color: #fff;
     font-size: 12px;
     line-height: 50px;
     background-color: #074a8e;
     position: relative;
     z-index: 9;
     margin-top: 120px;
 }
 /* 首页 */
 
 .wrap {
     position: relative;
     width: 100%;
     height: 100%;
     min-width: 1280px;
     min-height: 650px;
     background-color: #fff;
     overflow: hidden;
 }
 
 .page_bg {
     position: absolute;
 }
 
 .index_logo {
     display: block;
     position: absolute;
     top: 4%;
     left: 3%;
 }
 
 .index_solgan {
     width: 798px;
     height: 240px;
     position: absolute;
     top: 45%;
     margin-top: -300px;
     left: 35%;
     margin-left: -120px;
 }
 
 .solgan_img {
     display: block;
 }
 
 .index_btn {
     width: 234px;
     height:66px;
     display: block;
     position: absolute;
     top: 75%;
     right: 20%;
     /* margin-top: -20px; */
     /* left: 58%; */
     /* margin-left: -83px; */
 }
 
 .index_btn img {
     display: block;
     -webkit-animation: bigtosmall 1.5s 0.5s infinite;
 }
 /* 公共样式 */
 
 .openBG {
     display: block !important;
 }
 
 .all {
     width: 100%;
     min-width: 1280px;
     margin: 0 auto;
     font-family: '方正兰亭黑简体';
     position: relative;
 }
 
 .nav {
     width: 100%;
     height: 90px;
     margin: 0 auto;
     position: relative;
     top: 0;
     left: 0;
     background-color: #fff;
 }
 
 .logo02 {
     display: block;
     position: absolute;
     top: 21px;
     left: 3.4%;
 }
 
 .nav ul {
     display: inline-block;
     height: 90px;
     position: absolute;
     top: 0;
     right: 12.5%;
 }
 
 .nav ul li {
     float: left;
     width: 156px;
     height: 90px;
     font-size: 18px;
     /* line-height: 90px; */
     color: #000;
     text-align: center;
     position: relative;
 }
 .nav ul li:nth-child(2) {
  display: none;
}
 
 .nav ul li+li {
     /* margin-left: 25px; */
 }
 
 .nav ul li a {
     display: block;
     width: 100%;
     height: 100%;
     color: #000;
     /* padding-left: 10px; */
     position: relative;
     font-family: '方正兰亭中黑简体';
 }
 
 .nav ul li a span:nth-child(1) {
     position: absolute;
     top: 37px;
     left: 0;
     color: #000;
     /* font-weight: 700; */
     font-size: 20px;
 }
 
 .nav ul li a span:nth-child(2) {
     position: absolute;
     top: 20px;
     left: 15%;
     font-size: 12px;
 }
 
 .nav ul li:first-child a span:nth-child(2) {
     position: absolute;
     top: 20px;
     left: 30%;
     font-size: 12px;
 }
 
 .nav ul li:last-child a span:nth-child(2) {
     position: absolute;
     top: 20px;
     left: 25%;
     font-size: 12px;
 }
 
 .nav ul li:last-child a span:last-child {
     position: absolute;
     top: 37px;
     right: 0;
     color: #000;
     /* font-weight: 700; */
     font-size: 20px;
 }
 
 .nav ul li a span:nth-child(3) {
     position: absolute;
     top: 38px;
     left: 40px;
 }
 
 .nav ul li a:hover,
 .nav ul li a.active {
     font-family: '方正兰亭中黑简体';
     color: #0b86cf;
     background: url(../images/c_nav_on.png) center bottom no-repeat;
 }
 
 .banner {
     display: block;
     width: 100%;
     height: auto;
     overflow: hidden;
 }
 
 .content {
     width: 100%;
     height: auto;
     margin: 0 auto;
     position: relative;
     top: 0;
     left: 0;
     width: 1240px;
 }
 /* 内容标题 */
 
 .cont_title {
     width: 509;
     height: 100px;
     margin-top: 90px;
     /* margin-left: 9.2%; */
     margin-left: -12px;
 }
 /* 内容-正文 */
 
 .cont_center {
     /* width: 100%; */
     /* height: 470px; */
     background: #e8ecf0;
     padding: 15px;
     /* margin-left: 10%; */
     margin: 0 auto;
     color: #000;
     font-size: 18px;
     margin-top: -50px;
     box-sizing: border-box;
 }
 /* p1 */
 
 .cont_center .cont-info {
     width: 1240px;
     padding: 80px;
     box-sizing: border-box;
 }
 
 .cont_center p {
     margin: 10px 0;
     text-indent: 32px;
     line-height: 30px;
     font-size: 18px;
 }
 /* p4 */
 
 .cont_center .cont-info-img {
     padding: 80px;
     text-align: center;
 }
 
 .cont_center .cont-info-img img {
     padding: 0 40px;
 }
 /* p2 css */
 
 .job_info {
     width: 100%;
     height: auto;
     margin: 50px 0;
 }
 
 .job_info .job-process {
     height: 130px;
     width: 1013px;
     margin: 50px auto;
     text-align: center;
 }
 
 .job_info .job-process img {
     display: block;
     width: 100%;
 }
 
 .job_info .job_info_all {
     width: 80%;
     min-width: 1240px;
     margin: 0 auto;
 }
 
 .job-info-ul1 {
     /* padding: 0 96px; */
 }
 
 .job-info-ul1>li {
     line-height: 58px;
     background-color: #f4f8fb;
     margin: 20px 0;
     position: relative;
 }
 
 .job-info-ul1>li .job-name1 {
     font-weight: bold;
     background: url(../images/c-job-icon.png) no-repeat left center;
     background-size: 24px 24px;
     background-position: 10px 16px;
     padding-left: 50px;
     font-size: 24px;
     color: #407bd7;
     margin-left: 70px;
     cursor: pointer;
 }
 
 .job_info_all li>div {
     display: inline-block;
 }
 
 .job-info-ul1>li .job-desc1 {
     font-weight: bold;
     font-size: 16px;
     background: url(../images/c-down-icon.png) no-repeat center right;
     background-size: 13px 12px;
     background-position: 76px 22px;
     padding-right: 50px;
     position: absolute;
     right: 70px;
     cursor: pointer;
 }
 
 .job-info-ul1>li .job-desc1.up {
     background: url(../images/c-up-icon.png) no-repeat center right;
     background-size: 13px 12px;
     background-position: 76px 22px;
 }
 
 .job-info-ul2 {
     background-color: #e9effb;
     width: 100%;
     display: none;
 }
 
 .job-info-ul2>li {
     width: 100%;
     background-color: #e9effb;
     position: relative;
 }
 
 .job-info-ul2>li .job-name2 {
     font-weight: bold;
     background: url(../images/c-job-icon1.png) no-repeat left center;
     background-size: 12px 12px;
     background-position: 18px 22px;
     padding-left: 50px;
     font-size: 24px;
     margin-left: 70px;
     cursor: pointer;
 }
 
 .job-info-ul2>li .job-href {
     font-size: 18px;
     position: absolute;
     /* left: 45%; */
     right: 90px;
     display: none;
     /* top: 400px !important; */
     bottom: 10px;
 }
 
 .job-info-ul2>li .job-href a {
     background-color: #407bd7;
     padding: 6px 8px;
     color: #fff;
 }
 
 .job-info-ul2>li .job-desc2 {
     font-weight: bold;
     font-size: 28px;
     position: absolute;
     right: 90px;
 }
 /* 任职要求，等 */
 
 .job-info-ul2 .job-jt-2 {
     display: none;
     padding: 0 100px 20px;
     font-size: 18px;
     line-height: 26px;
     /* display: none !important; */
 }
 
 .job-info-ul2 .job-jt-2 .job-jt-boder1 {
     margin-bottom: 25px;
     border-top: 1px solid #000;
 }
 
 .job-jt-2 p {
     line-height: 30px;
 }
 
 .job-info-ul2 .job-jt-2 .job-jt-boder1 h3 {
     margin: 10px auto;
 }
 
 .job-info-ul2 .job-jt-2 .job-jt-boder2 {
     margin-bottom: 25px;
 }
 
 .job-jt-boder2 h3 {
     margin: 10px auto;
 }
 /* p3 css */
 /*self defined animation*/
 
 @-webkit-keyframes upDown {
     0% {
         -webkit-transform: translateX(0px);
         opacity: 1;
     }
     25% {
         -webkit-transform: translateX(10px);
         opacity: 0.1;
     }
     50% {
         -webkit-transform: translateX(0px);
         opacity: 0.5;
     }
     75% {
         -webkit-transform: translateX(-10px);
         opacity: 0.1;
     }
     100% {
         -webkit-transform: translateX(0px);
         opacity: 1;
     }
 }
 
 @-webkit-keyframes upDown02 {
     0% {
         -webkit-transform: translate3d(0px, 0px, 0px);
         opacity: 1;
     }
     25% {
         -webkit-transform: translate3d(20px, 20px, 0px);
         opacity: 1;
     }
     50% {
         -webkit-transform: translate3d(0px, 0px, 0px);
         opacity: 1;
     }
     75% {
         -webkit-transform: translate3d(-20px, 20px, 0px);
         opacity: 1;
     }
     100% {
         -webkit-transform: translate3d(0px, 0px, 0px);
         opacity: 1;
     }
 }
 
 @-webkit-keyframes bigtosmall {
     0% {
         -webkit-transform: scale3d(1, 1, 1);
     }
     50% {
         -webkit-transform: scale3d(1.1, 1.1, 1);
     }
     100% {
         -webkit-transform: scale3d(1, 1, 1);
     }
 }
 /**
  * update by liukai  20200226
  */
 
 .video {
     text-align: center;
 }
 
 .video video {
     background-color: #000000;
     margin: 0 auto;
 }
 
 .search {
     width: 100%;
     box-sizing: border-box;
     padding: 0 20px;
     margin: 2rem auto;
 }
 
 .search::after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }
 
 .fl {
     float: left;
 }
 
 .fr {
     float: right;
 }
 
 .search-item {
     width: 48%;
     font-size: 16px;
 }
 
 .search-item span {
     color: #FFFFFF;
 }
 
 .search-item img {
     display: inline-block;
     vertical-align: sub;
 }
 
 .search-item .fl:first-child {
     width: 75%;
 }
 
 .search-item .fl:last-child {
     cursor: pointer;
     line-height: 45px;
     background-color: #66a2ff;
     padding-right: 20px;
     border-bottom-right-radius: 50px;
     border-top-right-radius: 50px;
     padding-left: 10px;
     box-sizing: border-box;
 }
 
 .search-item input,
 .search-item select {
     font-family: "微软雅黑";
     height: 45px;
     line-height: 45px;
     width: 100%;
     border: none;
     outline: none;
     box-sizing: border-box;
     border-bottom-left-radius: 50px;
     border-top-left-radius: 50px;
     padding: 0 30px;
     color: #666666;
 }
 
 .empty {
     display: none;
     text-align: center;
     font-size: 20px;
     color: #ffffff;
     margin: 3rem 0;
 }
 
 .search-item select option {
     font-weight: bold;
 }
 
 .sc {
     font-weight: bold;
     font-size: 16px;
     /* background: url(../images/c-down-icon.png) no-repeat center right; */
     background-size: 13px 12px;
     background-position: 76px 22px;
     padding-right: 50px;
     position: absolute;
     right: 70px;
     cursor: pointer;
 }
 
 .ssc {
     font-weight: bold;
     font-size: 16px;
     /* background: url(../images/c-up-icon.png) no-repeat center right; */
     background-size: 13px 12px;
     background-position: 76px 22px;
     padding-right: 50px;
     position: absolute;
     right: 70px;
     cursor: pointer;
 }